<!-- <div class="sidebar">
  
       <ul>
         <li>
            <a (click)="inicio()" [routerLink]="['inicio']" >
              <span class="item">Inicio</span>
             </a> 
         </li>

         <li>
           <a (click)="sobremi()">
             <span class="item">Sobre mi</span>
           </a>
         </li>

         <li>
            <a (click)="formacion()">
              <span class="item">Formacion</span>
            </a>
         </li>
         <li>
            <a (click)="experiencia()">
              <span class="item">Experiencia</span>
            </a>
        </li>
        <li>
            <a (click)="servicios()">
              <span class="item">Servicios</span>
            </a>
        </li>
        <li>
            <a (click)="portafolio()">
              <span class="item">Portafolio</span>
            </a>
        </li>
        <li>
          <a (click)="contacto()">
            <span class="item">Contacto</span>
          </a>
        </li>

       </ul>

     </div> -->
